[setup]
AppTitle      = 车库公司
Version       = 硬盘版 
Ename         = GarageInc
AppName       = GarageInc.exe
SoftId        = 4413
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2013-2-2 下午 06:51:19 
RunNum        =12
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
